kill-lua
========

.. dfhack-tool::
    :summary: Gracefully stop any currently-running Lua scripts.
    :tags: dfhack

Use this command to stop a misbehaving script that appears to be stuck.

Usage
-----

::

    kill-lua
    kill-lua force

Use ``kill-lua force`` if just ``kill-lua`` doesn't seem to work.
